[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: wxGTK2 -> wxGTK rename without Provides



Dan Horák píše v Čt 18. 12. 2008 v 09:07 +0100:
> Michael Schwendt píše v St 17. 12. 2008 v 21:06 +0100:
> > [Bcc to wxGTK and audacity owners]
> > 
> > > DEBUG util.py:250:  No Package Found for wxGTK2-devel
> > 
> > Has this rename been announced?
> > To me it came as a surprise. :(
> > 
> 
> The rename must have been done years ago or better the support for GTK
> 1.x was dropped and only GTK 2 version of wxGTK with the required
> compatibility Provides was being built since 2006 (FC-4). I was doing a
> clean-up of the old things in the spec file and repoquery didn't show
> any problems. But unfortunately I see that I was looking for
> wxGTK2-devel in Requires in the source rpms, but not for BuildRequires.

I have checked all packages that link with the "base" wxGTK library and
no other package is affected, they all use wxGTK-devel.


		Dan



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]